Jupyter: --matplotlib=inline is nether supported nor needed
[slapos.git] / stack / lapp /
drwxr-xr-x   ..
-rw-r--r-- 346 README.txt
drwxr-xr-x - apache
-rw-r--r-- 5400 buildout.cfg
-rw-r--r-- 1877 instance-resilient.cfg.jinja2
-rw-r--r-- 741 instance.cfg.in
drwxr-xr-x - postgres